/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.x-brand img {
    position: absolute !important;
}
body {
    overflow: hidden;
}
.desktop .sub-menu {
    float: left;
    min-width: 100%;
    font-family: 'Amatic SC';
    margin: 16px 0px 0px 0px;
    font-size: 30px;
    border-radius: 0px;
}
.desktop .sub-menu a {
    padding: 10px 35px;
}
.desktop .sub-menu a:hover {
    color: #272727 !important;
    background-color: transparent;
}
.x-colophon {
    border-top: 0px;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none;
    color: #000 !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
}
h1 {
  margin: 25px 0!important;
}
a:hover {
  color: #FF9F19!important;
}
#menu-main a:hover {
  box-shadow: none !important;
  color: #000 !important;
}
.nav-facebook span {
  background: url('http://udderlytasmanian.com.au/wp-content/uploads/2015/05/facebook-blue.png') top center no-repeat;
  display: block;
  color: transparent;
  width: 36px;
  height: 36px;
}
.x-navbar {
  box-shadow: none;
}
.x-navbar .desktop .x-nav>li:hover, .current-menu-ancestor {
  /*background-color: #ff9f19; REMOVED; 12-APR-2017 REQUEST */ 
}
.x-slider-container.below {
  border-bottom: 0!important;
}
#product-range .vc_gitem-animated-block {
  border: 2px solid #000;
  width: 300px;
  height: 300px;
  margin: 0 auto;
}
#product-range .vc_gitem-post-data-source-post_title h3 {
  margin: 20px 0!important;
}
#product-range .vc_gitem-post-data-source-post_excerpt p {
  text-align: center;
  color: #000;
}
#product-range .vc_gitem-post-meta-field-fat_and_protein {
  color: #000;
}
#product-range .vc_gitem-post-data-source-post_excerpt .more-link {
  display: none;
}
#contact p {
  text-align: center;
}
.widget {
  text-shadow: none!important;
}
footer.x-colophon.top {
  background-color: #464646;
  color: #FFF;
  padding: 2% 0 1.5%;
}
footer.x-colophon.top .textwidget a {
  color: #fff!important;
}
.wpgmp_print_listing, .wpgmp_pagination {
  display: none;
}
.location_listing1 .cus-button button {
  background: white;
  border: 1px black solid;
  border-radius: 7px;
  padding: 8px 38px;
}

/* LISTING WRAPPER */

.location_listing1 {
  position: absolute;
  bottom: 2%;
  left: 50%;
  width: 90% !important;
  margin: 0;
  float: none !important;
  max-width: 1100px;
}

/* LISTING MAIN */

.location_listing1 .wpgmp_listing_container {
  position: relative;
  left: -50%;
  overflow: hidden;
  background-color: #ff9f19;
  border-radius: 7px;
  border: 1px solid #000;
  text-align: center;
  float: none;
  padding: 10px 20px;
}
.location_listing1 .wpgmp_before_listing {
  margin: 0 20px 0 0;
  float: left;
  width: auto;
}

/* LISTING CONTROLS */

.location_listing1 .wpgmp_before_listing h2 {
  text-transform: uppercase;
  margin: -4px 0 0 0 !important;
}
.location_listing1 select, .location_listing1 input {
  background-color: #FFF !important;
  font-weight: bold;
  border: 1px solid #000 !important;
  border-radius: 7px !important;
  font-family: Lato, sans-serif;
  font-size: 13px !important;
  box-shadow: none !important;
  color: #000;
  height: 41px !important;
  margin: 0 !important;
}
.location_listing1 select {
  -webkit-appearance: menulist-button;
  line-height: 38px;
}
.location_listing1 .wpgmp_listing_header {
  float: left;
  width: 290px;
  margin: 0;
}
.location_listing1 .wpgmp_search_input {
  width: 100% !important;
}
.location_listing1 div.wpgmp_listing_header div.wpgmp_search_form {
  margin: 0 !important;
}
.location_listing1 select[name=place_category] {
  width: 170px;
  margin: 0px 12px !important;
  float: left;
}
.location_listing1 select[name=map_radius] {
  width: 150px;
  margin: 0px 12px !important;
  float: left;
}
.location_listing1::-webkit-input-placeholder {
  color: #000;
}
.location_listing1:-moz-placeholder {
  /* Firefox 18- */
  color: #000;
}
.location_listing1::-moz-placeholder {
  /* Firefox 19+*/
  color: #000;
}
.location_listing1:-ms-input-placeholder {
  color: #000;
}
.location_listing1 .categories_filter {
  width: auto;
  margin: 0 !important;
}
/* Responsiveness */
.x-btn-navbar.collapsed, .x-btn-navbar, .x-btn-navbar.collapsed, .x-btn-navbar.collapsed:hover,  .x-btn-navbar:hover {
    color: #1f1f1f !important;
    background-color: #fff;
    box-shadow: none;
}

@media only screen and (max-width: 1187px) {
  .location_listing1 .wpgmp_before_listing, .location_listing1 .wpgmp_listing_header, .location_listing1 select[name=place_category], .location_listing1 select[name=map_radius] {
    width: 95% !important;
    text-align: center !important;
    float: none !important;
    margin: 12px auto !important;
  }
  .location_listing1 .categories_filter {
    width: 100% !important;
  }
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 20px !important;
    padding-right: 20px !important;
}
}
@media (max-width: 979px) {
.x-nav-wrap.mobile {
    width: 70%;
    float: right;
    position: absolute;
    background: #fff;
    padding: 0px 20px;
    right: 0;
    top: 91px;
}
}
.x-navbar .mobile .x-nav {
    margin: 0px;
}
.x-navbar .mobile .x-nav li>a {
    font-size: 21px;
}
@media screen and (max-width: 768px) {
  #product-range .vc_gitem-animated-block {
    width: 100%!important;
    height: 100%!important;
  }
  .vc_custom_heading a {
    font-size: 28px;
  }
}
@media screen and (max-width: 767px) {
  footer.x-colophon.top {
    text-align: center;
  }
.x-colophon.top .x-column .widget:first-child {
    margin-top: 0px;
}
}
@media screen and (max-width: 485px) {
  #product-range .vc_gitem-animated-block {
    width: 300px!important;
    height: 300px!important;
  }
}
@media screen and (max-width: 320px) {
  #product-range .vc_gitem-animated-block {
    width: 150px!important;
    height: 150px!important;
  }
}

/* ADRIAN: 05-APR-2017 // STICKY FOOTER FIX: JS - SET THIS CLASS IF DIV HEIGHT < X */
@media (min-width: 1188px) {
	footer.x-colophon.top.sticky {
	    position: fixed;
	    bottom: 0;
	    width: 100%;
	}
	.page-id-215 footer.x-colophon.top.sticky {
	    position: relative !important;
	    bottom: initial !important;
	    width: initial !important;
	}
}
/* ADRIAN: 24-APR-2017 // MENU FIXES */
.menu-item a {
    cursor: pointer;
}
.x-sub-toggle {
    width: 100%;
    text-align: right;
}